Subject: Fwd: SEH - Jayway - Doha
From: Subir Chakma <[email-masked]>
To: angela <[email-masked]>
Date: Tue, 21 Jun 2016 22:22:59 +0530 (IST)

From: "Subir Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, June 21, 2016 10:05:01 PM 
Subject: Re: SEH - Jayway - Doha 

The processes you logged are very low traffic. Which means, in your entire shift, you may hardly get a single chat. So, its just maintaining the login. 

Additionally, chances of calls in 2-3 processes, though hypothetically true, rarely happen specially in morning shift. 

Sumit tells me you do not allow him to allocate you tickets because of this extra logins. I don't see a reason why it should be like that. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, June 21, 2016 5:10:59 PM 
Subject: Re: SEH - Jayway - Doha 

Hi Mahmoud, 

as far as giving handover when you leave the shift is concerned, this is something we all must do irrespective of whether or not someone else in your shift is supposed to be logged in or not. You must check that someone else is logged in when you leave on each of the process that you log in and just alert them formally that you are leaving and they should pay attention to chats. 

For rent a car and Jayway, I don't want to give it to Carolina as i have seen her chats and she still needs a lot of work. Also, we have given these processes to test to a lot of prospective clients and hence it is crucial that no mistake is done on it. As i mentioned earlier, if you end up getting calls on any process and you find it difficult to handle, you can ask Caroline to take over the chat or call me. With SEH, you can handover that to her completely. You need not log in on that but please tell her to handover to you if she goes for a quick break or something. 
Right now, i don't have an agent in the morning who i can trust rent a car or Jayway with but as soon as i do, rest assured, i will reallocate these processes to other people as well. 

Morning shift of course has its challenges and most of the people in other processes do handle multiple processes, like people in inbox. some of them handle 4-5 processes at a time but like jay way etc. they are also small. 

hope this helps. 

thank you for doing a good job! 

regards, 
deeksha 

From: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, June 21, 2016 3:03:16 PM 
Subject: SEH - Jayway - Doha 

Hi Ma'am, 

Would you please inform others who also work on SEH, Jayway, and Rent a Car to be logged in when they're in the office, I do not have to ask them everyday to Log in before I leave my shift, someone has to be logged in when they're in the office, I really handle a lot of other processes compared to all my colleagues in the Arabic Team or any AIESEC Interns and I did not complain or refuse, but others also have to co-ordinate. 

I work on 6 Processes at a time while other agents are just doing one single process, also I go online on Borderlinx Phone when Sumit is off during the Morning Shift, knowing that there is Carolina who just handles Borderlinx chats, I take the phone for Nissan, Basicxx, and Borderlinx (Both LP and Phone). 

I hope you get my point and try to re-allocate this in regards to what I do compared to others in different shifts. 

Thanks in advance 

Regards, 

Mahmoud Abdelmagid